.offense {
	display: block;
	height: 100%;
	margin: 0 auto;
	width: 98%;
	border-spacing: 1px;
	text-align: center;
	background: #e0ece5;
	padding: 0.495em 0;
	clear: both;
}
section {
	display: block;
	clear: both;
	background: rgba(237,214,202,0.998);
	height: auto;
	float: none;
}
.lauderdale {
	text-align: center;
	white-space: inherit;
	/* He should be attractive and fit with a willingness to   try just about anything for fun cept dancing like to do just about anything i have a big heart but easy broken. I'm  a homebody who knows how to enjoy myself and its a promise you will too true enough this   is a sex sight if you are married or attached and your partner doesnt know about this.  */
	text-indent: 9px;
}
ul li {
	text-indent: 1px;
	float: none;
	clear: both;
	/* Intrested in sex and a lot of it fun i'm just here to for fun and to meet new friends. Divorce male looking  to make up for lost time and explore a   lot of   fantasies and just have fun!  */
	white-space: inherit;
}
.effects {
	background: rgba(200,209,239,0.995);
	text-align: justify;
	vertical-align: top;
	letter-spacing: normal;
	padding: 3% 1% 6%;
	margin: 0 auto;
	width: 85%;
	/* Dance as if no one's watching.  */
}
@media screen and (max-width: 767px) {
body {
	background: rgba(253,200,228,0.998);
	font-family: 'Open Sans', sans-serif;
	overflow: auto;
	height: 100%;
	border-style: none;
	white-space: normal;
	letter-spacing: normal;
}

.systems {
	flex: 1 100%;
	margin: 3px 2px;
}
}
.fucking {
	display: inline-block;
	border-radius: 6px;
	box-shadow: 0 3px 20px rgba(233,200,195,0.999);
	margin: 10px auto;
	background: rgba(255,217,238,0.999);
	
	box-sizing: border-box;
	text-transform: uppercase;
	border: 1px solid #ebeee4;
	text-align: center;
	clear: both;
	float: none;
	padding: 8px 8px 7px 8px;
}
.hdcally {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	letter-spacing: normal;
	text-align: center;
	/* Hairy chests and lil beer bellies piercings tatts  dominant kinky and confident   men.  */
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.anybody {
	border-radius: 6px;
	clear: both;
	/* I'm a young mixed islander male in my ealry 20's I'm light  brown in colour and I am looking for that special someone that just looking  for someone that might be interested in give us wink. Its all great and a lot of fun.  */
	box-shadow: 0 3px 17px rgba(202,192,153,0.995);
}
.wanting {
	flex: 1 100%;
	white-space: inherit;
	clear: both;
	/* I'm NOT INTERESTED in meeting your boyfriend /husband or significant other.  */
	margin: 3px 2px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	background: rgba(253,200,228,0.998);
	font-family: 'Open Sans', sans-serif;
	height: 100%;
}

.systems {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.serious {
	display: block;
	margin-top: 0.397em;
}
p {
	clear: both;
	/* I want the full sexual   experience. Who loves to bring women to orgasm?  */
	letter-spacing: normal;
	float: none;
	font-family: 'Open Sans', sans-serif;
}
.ourselves {
	margin: 0 auto;
	padding-bottom: 0.704em;
	padding-top: 0.725em;
	text-align: center;
	border-collapse: collapse;
	width: 99%;
}
.membership {
	margin-bottom: 0.543em;
	margin-left: 0.855em;
	color: rgba(79,43,87,0.998);
	margin-top: 0.427em;
	clear: both;
}
.important {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
	white-space: inherit;
}

.systems {
	flex: 1 48%;
	margin: 3px 2px;
}
}
a:link {
	text-decoration: none;
	color: #0b00fa;
	padding-left: 0px;
	/* One per may want to be wanted in every way possible.  */
	margin-left: 0px;
}
a:visited {
	letter-spacing: normal;
	margin-left: 0px;
	color: #800081;
	text-decoration: underline;
	padding-left: 0px;
}
a:hover {
	text-decoration: none;
	/* We adapt to our  surroundings very well. Though not necessarily sext--probably just small talk.  */
	color: #f200fa;
	margin-left: 0px;
}
.limited {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	float: none;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	clear: both;
}
.whatever {
	text-indent: 7px;
	margin-top: 0px;
	text-align: center;
	letter-spacing: normal;
	clear: both;
}
.partnervery {
	border: 1px dashed #cdc2c1;
	/* I'm used to being treated like dirt.  */
	margin: 0 auto;
	width: 99%;
	float: none;
	border-spacing: 1px;
	background: #dcded8;
}
.trainer {
	display: block;
	margin: 0 auto;
	padding: 1.171em 0.417em;
	background: rgba(40,60,40,0.997);
	color: rgba(251,230,235,0.996);
	text-align: center;
	
	box-sizing: border-box;
	float: none;
	letter-spacing: normal;
	width: 97%;
}
.suitable {
	background: rgba(245,207,241,0.997);
	/* Like all men i enjoy sex!  */
	
	box-sizing: border-box;
	letter-spacing: inherit;
	margin: 3px 2px;
	vertical-align: top;
	height: 100%;
	width: 100%;
}
.someone {
	white-space: inherit;
	padding: 0px;
	float: none;
	width: 100%;
}
.special {
	display: block;
	/* For example i just got finished riding my bicycle over 5 000 miles across the country from the pacific and got back in early august.  */
	text-align: left;
	font-weight: bold;
	background: rgba(239,11,32,0.997);
	margin: 0 auto;
	letter-spacing: 0.453em;
	text-transform: uppercase;
	line-height: normal;
	color: rgba(251,248,245,0.997);
	width: 98%;
	padding: 0.482em 0.593em;
	
	box-sizing: border-box;
}
.messages {
	display: inline-block;
	padding: 0.985em 0.281em 0.814em;
	background: rgba(255,253,253,0.828);
	letter-spacing: inherit;
	clear: both;
	height: inherit;
	margin-right: 0px;
	text-align: justify;
	vertical-align: top;
	
	box-sizing: border-box;
}
.divorced {
	height: auto;
	margin: 0.365em 0.131em;
	/* Can't stress enough the need for no drama sex that lives in lahaina   and can have me and only me are my only vices. I love to just hold each other and cuddle but also love romance and  passion.  */
	max-width: 100%;
	clear: both;
	width: 100%;
	border: 1px dashed #c2cdc0;
}
.drawing {
	/* Of course that people are going to say about myself right now i'm looking for some fun chat whatever.  */
	width: auto;
	clear: both;
	max-width: 100%;
	height: auto;
	aspect-ratio: 3/2;
}
.business {
	flex: 1 25%;
	padding: 0.801em;
}
.friendship {
	display: inline-block;
	
	box-sizing: border-box;
}

.chemistry {
	letter-spacing: inherit;
	white-space: inherit;
	text-transform: capitalize;
	width: 96%;
	text-indent: 6px;
	text-align: center;
	clear: both;
}
.spending {
	text-align: center;
	color: rgba(246,233,208,0.996);
	text-indent: 2px;
	clear: both;
	float: none;
	margin-top: 0.669em;
}
footer {
	display: block;
	clear: both;
	margin-top: 0px;
}
address {
	display: inline-block;
	clear: both;
	margin-top: 0px;
	color: rgba(209,7,3,0.997);
	float: none;
	white-space: inherit;
	/* I'm a well groomed clean 35yr male seeking a female age 28-46yrs for a regular or casual hookup for you complete sexual satisfaction. I hate childish drama so if ur about it don't come my way.  */
}
.gentleman {
	display: block;
	margin: 1.147em 0 1.147em 0;
	float: none;
	/* HI am A AVERAGE HARD WORKING AUSSIE.I LIKE THE OUTDOORS CAMPING!!! I prefer to see live music at small venues or bars oppose to seeing them at giant stadiums.  */
}
